CAL(1)

NAME
cal - print calendar

SYNOPSIS
cal [[ month ] year]

DESCRIPTION
Cal writes a calendar for the specified year on the standard output. If a month is also specified, a calendar just for that month is printed. If neither is specified, a calendar for the current month is printed. Year can be between 1 and 9999. The month is a number between 1 and 12. The calendar produced is that for England and her colonies.

Try September 1752.

BUGS
The year is always considered to start in January even though this is historically naive.
Beware that `cal 78' refers to the early Christian era, not the 20th century.